@charset "utf-8";
/* CSS Document */

@import url(https://fonts.googleapis.com/css?family=Istok+Web);
@keyframes slidy {
0% { left: 0%; }
20% { left: 0%; }
25% { left: -100%; }
45% { left: -100%; }
50% { left: -200%; }
70% { left: -200%; }
75% { left: -300%; }
95% { left: -300%; }
100% { left: -400%; }
}
* {
  box-sizing: border-box;
}
body, figure { 
  margin: 0; background:inherit;
  font-family: Istok Web, sans-serif;
  font-weight: 100;
}
div#captioned-gallery { 
  width: 100%; overflow: hidden; 
}
figure.slije { 
  position: relative; width: 500%;
  font-size: 0; animation: 15s slidy infinite; 
}
figure.slije figure { 
  width: 20%; height: auto;
  display: inline-block;  position: inherit; 
}
figure.slije img { width: 100%; height: auto; }
figure.slije figure figcaption { 
  position: absolute; bottom: 0;
  background: rgba(0,0,0,0.4);
  color: #fff; width: 100%;
  font-size: 2rem; padding: .6rem; 
}

#langhr {
margin-left:100px;
margin-top:35px;
float:right;
}
#langeng { 
margin-top:35px;
float:right;

}
#langde { 
margin-top:35px;
float:right;

}
#langfr { 
margin-top:35px;
float:right;

}
#langcz { 
margin-top:35px;
float:right;

 }
 #langpl { 
 margin-top:35px;
float:right;
 display:none;
 
}
#map {
height:450px;

}


																@media screen and (max-width: 1366px) {
	#map { 

height:300px;
	
	
	}}
	
																@media screen and (max-width: 425px) {
	
	#map { 
height:300px;	
	}
	

figure.slije figure figcaption { 
  position: absolute; bottom: 0;
  background: rgba(0,0,0,0.4);
  color: #fff; width: 100%;
  font-size: 0.8rem; padding: .3rem; 
}
	
#langhr {
margin-left:20px;
}	
	.col-lg-4{
		margin-bottom:30px;
	
	
	
	}
}